body {
    max-width: 900px;
    background-color: rgb(147, 185, 185);
    margin:30px auto;
}

.wrapper {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border: 1px solid black;
    width: 80%;
    background-color: rgb(114, 162, 201);
    box-shadow: black 10px 10px 10px 10px;
    margin: 0 auto;
} 

.header {
    border-bottom: 1px solid black;
}

}

.aside-left{
    margin-left: 2%;
    float: left;
    width: 22%;
    min-height: 420px;
   
}

aside ul {
    list-style-type: none;
    padding-left: 0;
}

aside ul li a {
    text-decoration: none; 
    color: rgb(136, 88, 120);
}

.aside-right__box {
    text-align: center;
    padding-bottom: 2%;
}

fieldset {
    text-align: left;
    margin: 1% 5%;
}

.main {
    float: right;
    width: 75%;
    border-left: 1px solid black;
    min-height: 420px;
}

table,th,td,tr{
    border: solid black 2px;
}

.box-main {
    margin: 3%;
}


.footer {
    border-top: 1px solid black;
    clear: both;
    padding-top: 2%;
    padding-bottom: 2%;
}

.footer__p {
    margin: 0%;
    text-align: center;
}